@media (max-width: 767px) {
  .banner.active {
    margin-top: 120px;
}
  .wrap {
    padding: 0 10px !important;
  }
  h2 {
    font-size: 26px;
  }
  .mobile-menu ul a {
    font-size: 20px;
  }
  .mobile-menu .logo-block {
    font-size: 0;
    position: absolute;
    left: 60px;
    top: 22px;
    margin-left: 0;
  }
  .mobile-menu .logo {
    display: none;
  }
  .mobile-menu .phone {
    margin-right: 10px;
  }
  .mobile-menu .phone a {
    color: #3a3a3a;
    display: block;
    height: 35px;
    line-height: 40px;
    font-weight: 500;
    font-size: 18px;
    text-decoration: none;
  }
  .mobile-menu .phone + .phone a {
    line-height: 30px;
  }
  .m-toggle {
    margin-left: 10px;
  }
  .m-toggle img {
    height: 30px;
  }
  input[type="text"]::-webkit-input-placeholder,
  input[type="tel"]::-webkit-input-placeholder,
  input[type="email"]::-webkit-input-placeholder,
  input[type="site"]::-webkit-input-placeholder {
    font-size: 14px;
  }
  input[type="text"]::-moz-placeholder,
  input[type="tel"]::-moz-placeholder,
  input[type="email"]::-moz-placeholder,
  input[type="site"]::-moz-placeholder {
    font-size: 14px;
  }
  input[type="text"]:-moz-placeholder,
  input[type="tel"]:-moz-placeholder,
  input[type="email"]:-moz-placeholder,
  input[type="site"]:-moz-placeholder {
    font-size: 14px;
  }
  input[type="text"]:-ms-input-placeholder,
  input[type="tel"]:-ms-input-placeholder,
  input[type="email"]:-ms-input-placeholder,
  input[type="site"]:-ms-input-placeholder {
    font-size: 14px;
  }
  .connection .fl-l {
    margin-bottom: 0 !important;
  }
  .connection input {
    width: 100% !important;
    margin-left: 0 !important;
  }
  .content .centered {
    width: auto;
  }
  .content td {
    display: block;
    width: auto !important;
  }
  .content td + td {
    margin-top: 30px;
  }
  .footer {
    display: none;
  }
  #zakaz-modal {
    padding: 15px !important;
    background: #fff;
    width: auto !important;
  }
  #zakaz-modal .title {
    font-size: 24px;
  }
  #zakaz-modal form {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .modal-close {
    top: -20px;
    right: -20px;
    background-size: cover !important;
    width: 16px;
    height: 16px;
  }
  #offert-modal {
    margin: 0 5px;
  }
}
